» Ubuntu » Packages

Error

two or more packages specified (gwenrename oneiric)